Piratenversammlung / Assemblée Pirate - Motion #7636

Election du Trésorier - Neuwahl eines Schatzmeisters
11 February 2017 11:38 - dace45

Status: Not Considered Start date: 11 February 2017
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2017v1

Description

Deutsch

Antragstext

Die Piratenversammlung mége einen neuen Schatzmeister wahlen.

Antragsteller
Prasidium der Piratenversammlung

Begriindung
Statuten Artikel 7. Die Schatzmeisterin ist zurlickgetreten.

Francais

Texte de la motion
L'Assemblée Pirate est invitée a élire le Trésorier.

Motionnaire
Présidence de I'Assemblée pirate

Justification
Statuts, art. 7. La Trésoriéere a donné sa demission.

Deutsch
folgt

History

#1 - 11 February 2017 12:35 - Atropos

- Description updated

#2 - 11 February 2017 12:51 - Atropos
- Category set to Election

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2017v1

#3 - 06 March 2017 10:48 - Atropos
- Status changed from Tabled to Not Considered

Vakant, mangels Kandidaten
